2017-08-22 04:17 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002325NetSurfGTK-specificpublic2017-04-11 16:42
Reportermdickison 
Assigned ToMichael Drake 
SeveritymajorReproducibilityalways 
StatusresolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version15.04
Product Version3.3 
Target Version3.7Fixed in Version3.7 
Summary0002325: Text overlap each other
DescriptionI’ve just installed the latest version of NetSurf on Ubuntu 15.04, using the instructions online (ns-pull-install, etc). Almost all text is rendered strangely – condensing words so they overlap. I’ve attached a screenshot. Pages are unreadable. I’ve noticed it’s especially bad on text input fields (like this one); the cursor lags behind the actual text being entered.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
duplicate of 0002120resolvedMichael Drake GTK font rendering broken on non-96dpi desktops 
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2015-06-10 22:47 mdickison New Issue
2015-06-10 22:47 mdickison File Added: Netsurf.png
2015-06-20 14:57 Michael Drake Relationship added duplicate of 0002120
2015-06-22 00:08 Vincent Sanders Status new => acknowledged
2017-04-11 16:42 Michael Drake Note Added: 0001537
2017-04-11 16:42 Michael Drake Assigned To => Michael Drake
2017-04-11 16:42 Michael Drake Status acknowledged => resolved
2017-04-11 16:42 Michael Drake Resolution open => fixed
2017-04-11 16:42 Michael Drake Fixed in Version => 3.7
2017-04-11 16:42 Michael Drake Target Version => 3.7
+Issue History